
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">


<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    
    <title>pySAXS &mdash; pySAXS 77.September2012 documentation</title>
    
    <link rel="stylesheet" href="_static/pyramid.css" type="text/css" />
    <link rel="stylesheet" href="_static/pygments.css" type="text/css" />
    
    <script type="text/javascript">
      var DOCUMENTATION_OPTIONS = {
        URL_ROOT:    '',
        VERSION:     '77.September2012',
        COLLAPSE_INDEX: false,
        FILE_SUFFIX: '.html',
        HAS_SOURCE:  true
      };
    </script>
    <script type="text/javascript" src="_static/jquery.js"></script>
    <script type="text/javascript" src="_static/underscore.js"></script>
    <script type="text/javascript" src="_static/doctools.js"></script>
    <link rel="top" title="pySAXS 77.September2012 documentation" href="index.html" />
    <link rel="next" title="pySAXS Package" href="pySAXS.html" />
    <link rel="prev" title="pySAXS" href="index.html" />
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Neuton&amp;subset=latin" type="text/css" media="screen" charset="utf-8" />
<link rel="stylesheet" href="http://fonts.googleapis.com/css?family=Nobile:regular,italic,bold,bolditalic&amp;subset=latin" type="text/css" media="screen" charset="utf-8" />
<!--[if lte IE 6]>
<link rel="stylesheet" href="_static/ie6.css" type="text/css" media="screen" charset="utf-8" />
<![endif]-->

  </head>
  <body>

    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             accesskey="I">index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="pySAXS.html" title="pySAXS Package"
             accesskey="N">next</a> |</li>
        <li class="right" >
          <a href="index.html" title="pySAXS"
             accesskey="P">previous</a> |</li>
        <li><a href="index.html">pySAXS 77.September2012 documentation</a> &raquo;</li> 
      </ul>
    </div>  

    <div class="document">
      <div class="documentwrapper">
        <div class="bodywrapper">
          <div class="body">
            
  <div class="section" id="pysaxs">
<h1>pySAXS<a class="headerlink" href="#pysaxs" title="Permalink to this headline">¶</a></h1>
<div class="toctree-wrapper compound">
<ul>
<li class="toctree-l1"><a class="reference internal" href="pySAXS.html">pySAXS Package</a><ul>
<li class="toctree-l2"><a class="reference internal" href="pySAXS.html#id1"><tt class="docutils literal"><span class="pre">pySAXS</span></tt> Package</a></li>
<li class="toctree-l2"><a class="reference internal" href="pySAXS.html#subpackages">Subpackages</a><ul>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.LS.html">LS Package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#id1"><tt class="docutils literal"><span class="pre">LS</span></tt> Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.LSneutron"><tt class="docutils literal"><span class="pre">LSneutron</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.LSsca"><tt class="docutils literal"><span class="pre">LSsca</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.LSusaxs"><tt class="docutils literal"><span class="pre">LSusaxs</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.SAXSparametersOLD"><tt class="docutils literal"><span class="pre">SAXSparametersOLD</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.SAXSparametersXML"><tt class="docutils literal"><span class="pre">SAXSparametersXML</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.absorption"><tt class="docutils literal"><span class="pre">absorption</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.absorptionXRL"><tt class="docutils literal"><span class="pre">absorptionXRL</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.invariant"><tt class="docutils literal"><span class="pre">invariant</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.LS.html#module-pySAXS.LS.rap"><tt class="docutils literal"><span class="pre">rap</span></tt> Module</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.examples.html">examples Package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.examples.html#module-pySAXS.examples.absoluteScalingWithoutPredifinedParameters"><tt class="docutils literal"><span class="pre">absoluteScalingWithoutPredifinedParameters</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.examples.html#module-pySAXS.examples.calculateAbsorption"><tt class="docutils literal"><span class="pre">calculateAbsorption</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.examples.html#module-pySAXS.examples.calculateInvariant"><tt class="docutils literal"><span class="pre">calculateInvariant</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.examples.html#module-pySAXS.examples.importDataset"><tt class="docutils literal"><span class="pre">importDataset</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.examples.html#module-pySAXS.examples.openDataAndAbsoluteScale"><tt class="docutils literal"><span class="pre">openDataAndAbsoluteScale</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.examples.html#module-pySAXS.examples.plottingDataAndFit"><tt class="docutils literal"><span class="pre">plottingDataAndFit</span></tt> Module</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.guisaxs.html">guisaxs Package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.GuiSAXS"><tt class="docutils literal"><span class="pre">GuiSAXS</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSAbsorptionDlg"><tt class="docutils literal"><span class="pre">LSAbsorptionDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSAbsorptionXRL"><tt class="docutils literal"><span class="pre">LSAbsorptionXRL</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSBackgroundDlg"><tt class="docutils literal"><span class="pre">LSBackgroundDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSClipqRangeDlg"><tt class="docutils literal"><span class="pre">LSClipqRangeDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSConcatenateDlg"><tt class="docutils literal"><span class="pre">LSConcatenateDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSDeconvolutionDlg"><tt class="docutils literal"><span class="pre">LSDeconvolutionDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSEvalDlg"><tt class="docutils literal"><span class="pre">LSEvalDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSFitGaussianDlg"><tt class="docutils literal"><span class="pre">LSFitGaussianDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSGenericParameterDlg"><tt class="docutils literal"><span class="pre">LSGenericParameterDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSInterpolateDlg"><tt class="docutils literal"><span class="pre">LSInterpolateDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSInvariantDlg"><tt class="docutils literal"><span class="pre">LSInvariantDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSInvariantDlgOLD"><tt class="docutils literal"><span class="pre">LSInvariantDlgOLD</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSModelDlg"><tt class="docutils literal"><span class="pre">LSModelDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSResolutionDlg"><tt class="docutils literal"><span class="pre">LSResolutionDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSSelectxyRangeDlg"><tt class="docutils literal"><span class="pre">LSSelectxyRangeDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSTransmissionDlg"><tt class="docutils literal"><span class="pre">LSTransmissionDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSUSAXSsimuDlg"><tt class="docutils literal"><span class="pre">LSUSAXSsimuDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSZeroAdjustDlg"><tt class="docutils literal"><span class="pre">LSZeroAdjustDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSdataDlg"><tt class="docutils literal"><span class="pre">LSdataDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSneutronDlg"><tt class="docutils literal"><span class="pre">LSneutronDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.LSscattering"><tt class="docutils literal"><span class="pre">LSscattering</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.SAXSAbsoluteDlg"><tt class="docutils literal"><span class="pre">SAXSAbsoluteDlg</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.dataset"><tt class="docutils literal"><span class="pre">dataset</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.matplotlibwx"><tt class="docutils literal"><span class="pre">matplotlibwx</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.myplot"><tt class="docutils literal"><span class="pre">myplot</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.pySaxsColors"><tt class="docutils literal"><span class="pre">pySaxsColors</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.textView"><tt class="docutils literal"><span class="pre">textView</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.guisaxs.html#module-pySAXS.guisaxs.wxmpl"><tt class="docutils literal"><span class="pre">wxmpl</span></tt> Module</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.models.html">models Package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#id1"><tt class="docutils literal"><span class="pre">models</span></tt> Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Capsule"><tt class="docutils literal"><span class="pre">Capsule</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.CoreShell"><tt class="docutils literal"><span class="pre">CoreShell</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Doublet_Sphere"><tt class="docutils literal"><span class="pre">Doublet_Sphere</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Fractal"><tt class="docutils literal"><span class="pre">Fractal</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Gaussian"><tt class="docutils literal"><span class="pre">Gaussian</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Guinier"><tt class="docutils literal"><span class="pre">Guinier</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.ImogoliteDW"><tt class="docutils literal"><span class="pre">ImogoliteDW</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.ImogoliteSW"><tt class="docutils literal"><span class="pre">ImogoliteSW</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.MonoCylinder"><tt class="docutils literal"><span class="pre">MonoCylinder</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.MonoEllipse"><tt class="docutils literal"><span class="pre">MonoEllipse</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.MonoSphere"><tt class="docutils literal"><span class="pre">MonoSphere</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PCube"><tt class="docutils literal"><span class="pre">PCube</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PCubedre"><tt class="docutils literal"><span class="pre">PCubedre</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PCylinder_six_layers"><tt class="docutils literal"><span class="pre">PCylinder_six_layers</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PCylinder_two_layers"><tt class="docutils literal"><span class="pre">PCylinder_two_layers</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PParallelepiped"><tt class="docutils literal"><span class="pre">PParallelepiped</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PTriedre"><tt class="docutils literal"><span class="pre">PTriedre</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Pcylmultimin"><tt class="docutils literal"><span class="pre">Pcylmultimin</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PearsonVII"><tt class="docutils literal"><span class="pre">PearsonVII</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PolyGauss"><tt class="docutils literal"><span class="pre">PolyGauss</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PolyGaussAnaDC"><tt class="docutils literal"><span class="pre">PolyGaussAnaDC</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Porod"><tt class="docutils literal"><span class="pre">Porod</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PorodC"><tt class="docutils literal"><span class="pre">PorodC</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PorodL"><tt class="docutils literal"><span class="pre">PorodL</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.PorodPrim"><tt class="docutils literal"><span class="pre">PorodPrim</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Porod_with_curvature"><tt class="docutils literal"><span class="pre">Porod_with_curvature</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.ShellGaussAnaDC"><tt class="docutils literal"><span class="pre">ShellGaussAnaDC</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.SphereGaussAnaDC"><tt class="docutils literal"><span class="pre">SphereGaussAnaDC</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Sphere_CoreShell"><tt class="docutils literal"><span class="pre">Sphere_CoreShell</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.SprayGrain"><tt class="docutils literal"><span class="pre">SprayGrain</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Tetra1_Sphere"><tt class="docutils literal"><span class="pre">Tetra1_Sphere</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Trapez"><tt class="docutils literal"><span class="pre">Trapez</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.Triplet_Sphere"><tt class="docutils literal"><span class="pre">Triplet_Sphere</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.listOfModels"><tt class="docutils literal"><span class="pre">listOfModels</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.model"><tt class="docutils literal"><span class="pre">model</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#module-pySAXS.models.pq11"><tt class="docutils literal"><span class="pre">pq11</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.models.html#subpackages">Subpackages</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.tools.html">tools Package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#id1"><tt class="docutils literal"><span class="pre">tools</span></tt> Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.DetectPeaks"><tt class="docutils literal"><span class="pre">DetectPeaks</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.ProgressBarText"><tt class="docutils literal"><span class="pre">ProgressBarText</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.ProgressBarView"><tt class="docutils literal"><span class="pre">ProgressBarView</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.fileimage"><tt class="docutils literal"><span class="pre">fileimage</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.filetools"><tt class="docutils literal"><span class="pre">filetools</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.isNumeric"><tt class="docutils literal"><span class="pre">isNumeric</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.progressBarBinding"><tt class="docutils literal"><span class="pre">progressBarBinding</span></tt> Module</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.tools.html#module-pySAXS.tools.xmltools"><tt class="docutils literal"><span class="pre">xmltools</span></tt> Module</a></li>
</ul>
</li>
<li class="toctree-l3"><a class="reference internal" href="pySAXS.xraylib.html">xraylib Package</a><ul>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.xraylib.html#id1"><tt class="docutils literal"><span class="pre">xraylib</span></tt> Package</a></li>
<li class="toctree-l4"><a class="reference internal" href="pySAXS.xraylib.html#xraylib-module"><tt class="docutils literal"><span class="pre">xraylib</span></tt> Module</a></li>
</ul>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>


          </div>
        </div>
      </div>
      <div class="sphinxsidebar">
        <div class="sphinxsidebarwrapper">
  <h4>Previous topic</h4>
  <p class="topless"><a href="index.html"
                        title="previous chapter">pySAXS</a></p>
  <h4>Next topic</h4>
  <p class="topless"><a href="pySAXS.html"
                        title="next chapter">pySAXS Package</a></p>
<div id="searchbox" style="display: none">
  <h3>Quick search</h3>
    <form class="search" action="search.html" method="get">
      <input type="text" name="q" />
      <input type="submit" value="Go" />
      <input type="hidden" name="check_keywords" value="yes" />
      <input type="hidden" name="area" value="default" />
    </form>
    <p class="searchtip" style="font-size: 90%">
    Enter search terms or a module, class or function name.
    </p>
</div>
<script type="text/javascript">$('#searchbox').show(0);</script>
        </div>
      </div>
      <div class="clearer"></div>
    </div>
    <div class="related">
      <h3>Navigation</h3>
      <ul>
        <li class="right" style="margin-right: 10px">
          <a href="genindex.html" title="General Index"
             >index</a></li>
        <li class="right" >
          <a href="py-modindex.html" title="Python Module Index"
             >modules</a> |</li>
        <li class="right" >
          <a href="pySAXS.html" title="pySAXS Package"
             >next</a> |</li>
        <li class="right" >
          <a href="index.html" title="pySAXS"
             >previous</a> |</li>
        <li><a href="index.html">pySAXS 77.September2012 documentation</a> &raquo;</li> 
      </ul>
    </div>
    <div class="footer">
        &copy; Copyright 2012, CEA - IRAMIS - LIONS.
      Created using <a href="http://sphinx.pocoo.org/">Sphinx</a> 1.1.3.
    </div>
  </body>
</html>